Ankündigung

Einklappen
Keine Ankündigung bisher.

STRATO -> PHP Version ändern?

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • STRATO -> PHP Version ändern?

    Hi Leute,

    Ich habe mal eine Frage zum Anbieter STRATO.

    1.)
    Auf dem Server soll ein Skript laufen was für PHP 5 programmiert wurde.
    Strato bzw. der Benutzte Dienst von Strato bietet nur PHP 4.1 (von 2002) an. Ist das Standart oder kann Strato auch individuell die PHP-Version anpassen?

    2.)
    Sind darüber hinaus PHP 4 Skripte ohne Anpassung auf der PHP 5 Version lauffähig?


  • #2
    Strato wird garantiert keine (unbezahlten) individuellen Versionsanpassungen vornehmen.

    Kommentar


    • #3
      Ich habe mal eine Frage zum Anbieter STRATO.
      Hängt das nicht mit 1und1 zusammen ?

      Kommentar


      • #4
        Strato hat nur PHP 4.1? Das glaube ich nicht. Das PowerWeb hat PHP 5

        Gruß
        phpfan

        Kommentar


        • #5
          Zitat von CIX88
          Hängt das nicht mit 1und1 zusammen ?
          Ne Strato soweit ich weiß nicht, aber Schlund.

          Kommentar


          • #6
            Eine kleine Übersicht, welche Marke wem gehört:

            Code:
            Die STRATO AG ist eine hundertprozentige Tochter der im TecDAX börsennotierten freenet.de
            http://www.strato.de/holding/market_position.html
            
            25.08.2005: freenet Hauptversammlung stimmt Fusion mit mobilcom zu
            http://www.freenet-ag.de/deutsch/pre...825/index.html
            
            
            http://www.united-internet.de/marken
            ~dilemma~

            Kommentar


            • #7
              Ne Strato soweit ich weiß nicht, aber Schlund.
              Aha wusste ich nicht.
              Weil bei 1und1 ist PHP4 und PHP5 vorhanden.
              Dort kommt es auf die Dateiendung drauf an, welche PHP-Version dann benutzt wird.
              Hätte ja sein können, es ist hier ähnlich, weis ich allerdings nicht.

              Kommentar

              Lädt...
              X